{
    "name": "kunalvarma05/dropbox-php-sdk",
    "config": {
        "platform": {
            "php": "7.4"
        }
    },
    "description": "Dropbox PHP API V2 SDK (Unofficial)",
    "keywords" : ["dropbox", "sdk", "api", "client", "php", "unofficial"],
    "license": "MIT",
    "authors": [
        {
            "name": "Kunal Varma",
            "email": "kunalvarma05@gmail.com"
        }
    ],
    "require": {
        "guzzlehttp/guzzle": "7.*",
        "tightenco/collect": "8.*"
    },
    "autoload": {
        "psr-4": {
            "TheLion\\OutoftheBox\\API\\Dropbox\\": "src/Dropbox"
        }
    }
}
